x2gocleansessions(8)

NAME
x2gocleansessions - X2Go Server Cleanup Daemon

SYNOPSIS
x2gocleansessions

DESCRIPTION
x2gocleansessions is run as a service on X2Go servers to handle the cleanup of stale sessions.

x2gocleansessions must be run (as a service) with root privileges.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).